<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.136999130249</MDI>
      <MDI key="STATISTICS_MEAN">-1.3847315662558</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.341999053955</MDI>
      <MDI key="STATISTICS_STDDEV">5.6400204220931</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
